-- Adminer 4.7.8 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

DROP DATABASE IF EXISTS `gendemo`;
CREATE DATABASE `gendemo` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;
USE `gendemo`;

DROP TABLE IF EXISTS `genusers`;
CREATE TABLE `genusers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `role` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `genusers` (`id`, `name`, `email`, `password`, `role`) VALUES
(1,	'Admin',	'admin',	'21232f297a57a5a743894a0e4a801fc3',	1);

DROP TABLE IF EXISTS `userdemo`;
CREATE TABLE `userdemo` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) CHARACTER SET utf8 NOT NULL,
  `fullname` varchar(60) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

INSERT INTO `userdemo` (`id`, `code`, `fullname`) VALUES
(1,	'4753491087',	'นายการุณ    สุวรรณวิเชียร'),
(2,	'4812022001',	'พระวิวัฒน์    ทาวัน'),
(3,	'4812022007',	'พระมหาประดิษฐ์    อานประโคน'),
(4,	'4814271024',	'นายณัฐพล    สีโอ'),
(5,	'4814271036',	'นางสาวสุภาวดี    ชูจันทร์'),
(6,	'4814271081',	'นางช่อเอื้อง    แสงอินทร์'),
(7,	'4814271100',	'นางสาวรำไพพิม    ชัยโม'),
(8,	'4814271101',	'นายวุฒิไกร    อุ่นแก้ว'),
(9,	'4814271102',	'นางสาววิภาดา    จันทร์เรือง'),
(10,	'4814271103',	'นางสาวหงค์หยก    อุ่มอารมย์'),
(11,	'4814271104',	'นายกิตติพงศ์    ศรเล็ก'),
(12,	'4814271105',	'นายประมวล    คงกระพันธุ์'),
(13,	'4814271106',	'นางสาวมานิตา    จงสืบศิริกุล'),
(14,	'4814271108',	'นางสาวสรญา    บารมี'),
(15,	'4814271109',	'นางสาวอรุณวรรณ    ศิริจารุพงษะ'),
(16,	'4814271110',	'นางดนยา    เอกภานุภัทร์'),
(17,	'4814271111',	'สิบเอกหญิงวิทยา    เนตรโรจน์'),
(18,	'4814271112',	'นางณัฎฐ์อรย์นันญ์    จินากูล'),
(19,	'4814271113',	'นางสาวภาวินี    ล่องธารทอง'),
(20,	'4814271114',	'นายประทีป    เตี่ยบัวแก้ว'),
(21,	'4814271115',	'นางสาวเกษร    มณีรุ่ง'),
(22,	'4814271116',	'นายสุชาติ    แซ่ต่อ'),
(23,	'4814271117',	'นางสาวนลินี    สุขพินิจ'),
(24,	'4814271118',	'นางสาวสุนิมิตร    ดนตรี'),
(25,	'4814271119',	'นายสุทิน    ชัยชาญพันธ์'),
(26,	'4814271120',	'นางสาวปฐมภรณ์    อมรเธียรสกุล'),
(27,	'4814271121',	'นายปรีชา    สมาแอล'),
(28,	'4814271122',	'นายกิตติพงษ์    นรสิทธิภาคย์'),
(29,	'4814271123',	'นายสัลมาน    สุขศาสน์กวิน'),
(30,	'4814271124',	'นายประเสริฐ    สุขศาสน์กวิน'),
(31,	'4814271125',	'นายจักรพงศ์    หมีทอง'),
(32,	'4814271126',	'นางสาวดรุณี    จงมีพรชัย'),
(33,	'4814271127',	'นางปิยะภรณ์    สงวนจิตร'),
(34,	'4814271128',	'นางสาวศุภมาศ    อ่วมทับ'),
(35,	'4814271129',	'นายประทีป    ต้องกลิ่น'),
(36,	'4814271130',	'นายกมลภพ    ทิมภู่'),
(37,	'4814271131',	'นายอานุมาต    มะหมัด'),
(38,	'4814272010',	'นายพัฒนา    พึ่งรอด'),
(39,	'4814272017',	'นายมานิต    กรุงแทนเมือง'),
(40,	'4814272042',	'นายปรีชา    กรพิบูลย์พงษ์'),
(41,	'4814272050',	'นายกัญจน์    ศิลปาภิสันทน์'),
(42,	'4814272056',	'นางสาวชลดา    แซ่โง้ว'),
(43,	'4814272063',	'นางสาวนิภาพร    ฤทธิ์มาก'),
(44,	'4814272065',	'นายนิยม    แมลงภู่ทอง'),
(45,	'4814272066',	'นายนิอับดุลเลาะ    นิเดหะ'),
(46,	'4814272069',	'นายเดชณรงค์    จันทร์ดา'),
(47,	'4814272070',	'นายทวีผล    เวียนศรี'),
(48,	'4814272071',	'นางทุติยาพร    ปานสังข์'),
(49,	'4814272074',	'นายปิยโชค    อภิชนเอกสิทธิ์'),
(50,	'4814272075',	'นางสาวเพ็ญศรี    พลับนิ่ม'),
(51,	'4814272077',	'นายภาณกฤต    มีแก้ว'),
(52,	'4814272079',	'นางสาวยุพา    ดีโนนอด'),
(53,	'4814272082',	'นายวัชระ    ชลันบุรีธรรม'),
(54,	'4814272085',	'นางสาวสาวิตรี    คูพิมาย'),
(55,	'4814272086',	'นางสาวสาวิตรี    แสงสุข'),
(56,	'4814272088',	'นายสุทัศน์    ติณวรรณศิริกุล'),
(57,	'4814272089',	'นายเสกสรรค์    นันธิสิงห์'),
(58,	'4814272092',	'นายอัครเดช    อร่ามศรี'),
(59,	'4814272093',	'นางสาวอุทัยวรรณ    โลหะสุวรรณวิทย์'),
(60,	'4814272094',	'นางสาวอำนวย    มุ่งฝูงกลาง'),
(61,	'4814272095',	'นายเอนก    เกตุทอง'),
(62,	'4814272099',	'นางสาวสุมาลี    จันทร์กฤษ'),
(63,	'4814272101',	'นางสาวแววไว    บังศรี'),
(64,	'4814272106',	'นายไพบูลย์    ช่องผม'),
(65,	'4814272159',	'นางสาววลีพร    เกษสร'),
(66,	'4814272161',	'นางสาวอัจฉราภรณ์    ประจำมูล'),
(67,	'4814272162',	'นางสาวหอมหวน    ไพวงษ์'),
(68,	'4814272165',	'นายวงศกร    ห้วยหงษ์ทอง'),
(69,	'4814272171',	'นางศิริกาญ    ทองนา'),
(70,	'4814272172',	'นายนิรันดร์    ทองนา'),
(71,	'4814272173',	'นางสาวจุฬา    บำรุง'),
(72,	'4814272175',	'นางสาววิลัยทอง    จันทะศรี'),
(73,	'4814272182',	'นางสาวอรทัย    แสงเปล่ง'),
(74,	'4814272185',	'นายธนกฤต    พุทธรรม'),
(75,	'4814272190',	'นางสาวสุจิตรา    ปลอดโปร่ง'),
(76,	'4814272192',	'นางสาวสังวรณ์    ถนอมเมือง'),
(77,	'4814272193',	'นางสาวณัฐกมล    มยุระสุวรรณ'),
(78,	'4814272194',	'นางสาวจินดาหรา    วิชญเวศม์'),
(79,	'4814272196',	'นางสาววรวรรณ    ตรีโลเกศวัฒนา'),
(80,	'4814272203',	'นางนภัสสร    เหล่าเขตรกรณ์'),
(81,	'4814272204',	'นางสาวนภาพร    เหล่าเขตรกรณ์'),
(82,	'4814272207',	'นางสาวอัจฉรา    คุณากรกุลชัย'),
(83,	'4814272209',	'นางสาวอรุณลักษณ์    สังข์ทอง'),
(84,	'4814272210',	'นางสาวบุญมั่น    สีรักษ์'),
(85,	'4814278006',	'นางสาวศุภวดี    ล้อมทอง'),
(86,	'4814278009',	'นางสาวกนกวรรณ    พูลมา'),
(87,	'4814278011',	'นางสาวกรณัฐ    ล้อมทอง'),
(88,	'4814278012',	'นางสาวดวงตา    ยิ้มละมัย'),
(89,	'4814278013',	'นายอรรคเดช    ภูมิพันธ์'),
(90,	'4814278014',	'นายชัยภัณฑ์    จั่นพา'),
(91,	'4821031031',	'นายจุฑาพงษ์    รัตนโชติ'),
(92,	'4822022006',	'นายเชิด    ศศิภัทรกุล'),
(93,	'4822022008',	'พันจ่าอากาศเอกยงยุทธ์    ดำศรี'),
(94,	'4822042014',	'นางสาวรุจิราภรณ์    ชินวงศ์วัฒนา'),
(95,	'4822042016',	'นายพรพิศิษฐ์    แจ่มใส'),
(96,	'4822042043',	'นางจิตราภรณ์    มาตรวิเศษ'),
(97,	'4822042044',	'นางลาวัลย์    กรีชาลี'),
(98,	'4822042046',	'นายภูวณัฐ    ศิริโภคกุล'),
(99,	'4822042051',	'นางสาวเมฐินี    ขาวสังข์'),
(100,	'4822042054',	'นายวิชิต    เครือยา'),
(101,	'4822042060',	'ดาบตำรวจเธียรสิน    จิตพงค์ศรี'),
(102,	'4822042062',	'นางสาวนันท์นภัส    นารถอุดม'),
(103,	'4822061001',	'นางดวงเดือน    เรืองพาณิชย์'),
(104,	'4822061003',	'นางอุทัยวรรณ    ตุ่มศิริ'),
(105,	'4822061004',	'นางสาวพิศมัย    วราชุน'),
(106,	'4822061005',	'นางสาวจุฑาทิพ    กุสลาศรัย'),
(107,	'4822061006',	'นางพิศพิมล    ชื่นชม'),
(108,	'4822061007',	'นางอรรคพร    ทับทิมทอง'),
(109,	'4822061008',	'นายธนิทธิ    วรมานะกุล'),
(110,	'4822061009',	'นางทินนภา    โคกกรวด'),
(111,	'4822061011',	'นางชนันรัตน์    วิจิตรโท'),
(112,	'4822061012',	'นางจำนงค์    วิมลนันทพงศ์'),
(113,	'4822061014',	'นางสาวทิศากร    กลิ่นบุบผา'),
(114,	'4822061015',	'นางสาวสุดารัตน์    กลิ่นบุบผา'),
(115,	'4822061016',	'นางพุทธชาด    ทะลิ'),
(116,	'4822061017',	'นางวราภรณ์    โพธิสามตย์'),
(117,	'4822061018',	'นางพิศมัย    บ้านใหม่'),
(118,	'4822061019',	'นางสังวาล    แก้วเกตุ'),
(119,	'4822061020',	'นายไชยเชตุ    เอี่ยมอาจหาญ'),
(120,	'4822061022',	'นายจเร    แดงโสภา'),
(121,	'4822071005',	'นางสาวยุวเรส    คีรีวงษ์'),
(122,	'4822071012',	'นางสมหมาย    เนียมฉาย'),
(123,	'4822071021',	'นางสาวอตินุช    ฉัตรทิน'),
(124,	'4822071022',	'นางประทุม    เนตรสุขแสง'),
(125,	'4822071028',	'นายรังรักษ์    ดำทองสุก'),
(126,	'4822071030',	'นายอุเทน    บุญสีลา'),
(127,	'4822071032',	'นางทุเรียน    พันธ์ปรุ'),
(128,	'4822071038',	'นางสาวกิรณา    ศิริปัญจนะ'),
(129,	'4822071039',	'นางวาสนา    นาคยา'),
(130,	'4822071046',	'นายบรรหาร    เอี่ยมสอาด'),
(131,	'4822071047',	'นางรัตติกาล    วังคะฮาต'),
(132,	'4822071055',	'นางสุรินธร    สืบวงษ์'),
(133,	'4822071059',	'นางวันเพ็ญ    เลี้ยงถนอม'),
(134,	'4822083002',	'นางกุลนิภัทร์    บุญรุ่ง'),
(135,	'4822083004',	'นางสาวณัฎฐการณ์    พรประพันธุ์'),
(136,	'4822083007',	'นางสาวแพรวพรรณ    นพตระกูล'),
(137,	'4822083008',	'นางสาวกัญจนา    สุนทรโกปาล'),
(138,	'4822083011',	'นายสืบศักดิ์    ปริวัติธรรม'),
(139,	'4822083014',	'นายเฉลิมพล    กิจรุ่งเรือง'),
(140,	'4822083016',	'นางสาวพะเยาว์    สังคนาคินทร์'),
(141,	'4822083017',	'นางสาวศศิธร    ใจกว้าง'),
(142,	'4822083018',	'นายยิ่งยศ    สุวรรณปิณทะ'),
(143,	'4822083019',	'นายธีระพันธ์    ภู่เล็ก'),
(144,	'4822083020',	'นางเนตรนภิส    ธนกาญจน์'),
(145,	'4822083021',	'นางวณิภัส    เฟื่องชูนุช'),
(146,	'4822083022',	'นางสาวสุจิตรา    ตั้งใจ'),
(147,	'4822083024',	'นายสมภาร    นาเจริญ'),
(148,	'4822083025',	'นายชนกนิติ    แดงจำรูญ'),
(149,	'4822083026',	'นางชัญญา    อชิรศิลป์'),
(150,	'4822083027',	'นายวิรัตน์    บุญมี'),
(151,	'4822083028',	'นายวิรัติ    คงใหญ่'),
(152,	'4822083030',	'นายสุธรรม    อยู่ดี'),
(153,	'4822083031',	'นายพิมาน    ทิมสถิตย์'),
(154,	'4822083032',	'นางสาวธิติชญา    ก่อกุศล'),
(155,	'4822083034',	'นางสุภัทรา    เพี้ยนดิษฐ'),
(156,	'4822083035',	'นายสารวุฒิ    ดลสุขกุล'),
(157,	'4822083036',	'นายนิติพนธ์    เหมือนเดช'),
(158,	'4822083037',	'นางสาวอัจฉรา    เหมะธุลิน'),
(159,	'4822083040',	'นายสมหมาย    ชาญสิกขกร'),
(160,	'4822083041',	'นายสุรัตน์    สุขเสน่ห์'),
(161,	'4822093001',	'ว่าที่ร้อยตรีหญิงสรัญญา    ทองอร่าม'),
(162,	'4822093002',	'นายผไทเทพ    ช่วงแสงอุทัย'),
(163,	'4822093003',	'นางสาวลักษณา    สายวงศ์เปี้ย'),
(164,	'4822093004',	'นางอัมพร    เอกทัตร'),
(165,	'4822093005',	'นางสาวกนกวรรณ    เหมือนโค้ว'),
(166,	'4822093006',	'พระนิวัท    ทองไชย'),
(167,	'4822093007',	'นางสาวศศิเลขา    ดิเรกพิทักษ์'),
(168,	'4822093008',	'นายธนศักดิ์    เย็นอุรา'),
(169,	'4822093009',	'ว่าที่ร้อยตรีอานนท์    วิมานรัตน์'),
(170,	'4822093010',	'นางสาวชุติมา    ดุลยพีรดิส'),
(171,	'4822093011',	'นางสาวกุลวรา    สนั่นวานิช'),
(172,	'4822093012',	'นายปรเมษฐ์    เศรษฐสุวรรณ'),
(173,	'4822093013',	'นายสุรเชษฐ์    ผการัตน์สกุล'),
(174,	'4822093014',	'นางสาวรัชภรณ์    วงศาโรจน์'),
(175,	'4822093015',	'นางสาวบัววรรณ์    รุ่งศรี'),
(176,	'4822093016',	'นางรัชนี    ธรรมสโรช'),
(177,	'4822102001',	'นางสาวสุดาวดี    เพชรสม'),
(178,	'4822102002',	'นายอิทธิรุจน์    กันสิทธิ์'),
(179,	'4822102003',	'นางสาวกัญญณัช    สุขะยะมานะ'),
(180,	'4822102004',	'นายสมหมาย    กาญจนประกร'),
(181,	'4822102005',	'นางสาวณิชชาภัทร    ผิวนวล'),
(182,	'4822102006',	'นายธราวุฒิ    เคนคำภา'),
(183,	'4822102007',	'นางสาวพรรณวิภา    วรศิริ'),
(184,	'4822102009',	'นายอภิศักดิ์    สรวิสูตร'),
(185,	'4822102010',	'นางสาวอ้อย    อภิเดช'),
(186,	'4822102011',	'นายเขมวันต์    สุวรรณเทวะคุปต์'),
(187,	'4822102012',	'นายภรัณยู    พิเรนทร'),
(188,	'4822102014',	'นายสัญต์ชัย    แสงภักดีจิต'),
(189,	'4822102015',	'นางสาวขวัญตา    อินทรสอน'),
(190,	'4822102016',	'นางสาวธนพร    มุลาลินน์'),
(191,	'4822102017',	'นางสาววิภาวดี    อับดุลฟาก๊ะ'),
(192,	'4822102018',	'นางสาวจินตนา    โอทอง'),
(193,	'4822102019',	'ว่าที่ ร.ต.ต.คมศักดิ์    ทองขวัญ'),
(194,	'4822102020',	'นายวนัท    ตะเภาพงษ์'),
(195,	'4822102021',	'นายวรวัฒน์    ใจผ่อง'),
(196,	'4822102022',	'นางสาววราภรณ์    เกียรติ์วงศ์'),
(197,	'4822102023',	'นางสาววชิราภรณ์    พัดเกิด'),
(198,	'4822102024',	'นางสาวสุวรรณี    ตะเภาพงษ์'),
(199,	'4822102025',	'นางสาววริศรา    ทองพิมพ์'),
(200,	'4822102028',	'นางสุวรรณี    ประมาณ'),
(201,	'4822102029',	'นายภราดร    พงษ์สุวรรณ'),
(202,	'4822102030',	'นางสาวกุลวดี    อินทร์แหยม'),
(203,	'4822102031',	'นางประไพรี    ปี่เงิน'),
(204,	'4822102032',	'นายพรชัย    โพธิ์ทองนาค'),
(205,	'4822102033',	'นางสาวอรัญญาภรณ์    ไชยวรรณ'),
(206,	'4822102035',	'นายวรา    อยู่น้อย'),
(207,	'4822102036',	'นายสุระศักดิ์    วรรณแก้วราช'),
(208,	'4822102037',	'นายรักชาติ    อินทร์เจริญ'),
(209,	'4822102038',	'นายสรัญรัฐ    กีรติวิโรจน์กุล'),
(210,	'4822102039',	'นายประยงค์    อันไขหน้า'),
(211,	'4822102040',	'นางสาวทัศนีย์    จงวัฒนะประสิทธิ์'),
(212,	'4822102041',	'นายรัฐกร    เจริญช้าง'),
(213,	'4822102043',	'นางสาววารุณี    แสงวัฒน์'),
(214,	'4822102045',	'นางเพชราภรณ์    พินิจนันทไพศาล'),
(215,	'4822102046',	'นายยุทธ์    สุกใสกีรติกุล'),
(216,	'4822102047',	'นางสาวจิรันดร    วิกสูงเนิน'),
(217,	'4822102050',	'นายสุนทร    ขำดวง'),
(218,	'4822102051',	'นายชลภัทร    หมุดธรรม'),
(219,	'4822102052',	'นายสวราชม์    ไวกุลเพ็ชร'),
(220,	'4822102054',	'นางสาววรรณนภา    ประดิษฐศร'),
(221,	'4822102055',	'นางสาวธมนพัชร์    นันทวีรชนนท์'),
(222,	'4822102056',	'นายบรรยงค์    แสนสุข'),
(223,	'4822102057',	'นางวรรณา    ถิ่นหัวเสือ'),
(224,	'4823460003',	'นายประสิทธิชัย    มรรยาทอ่อน'),
(225,	'4823460005',	'นายเกรียงศักดิ์    เปี่ยมพลพาน'),
(226,	'4823460009',	'นายจักราวุธ    ดัชถุยาวัตร'),
(227,	'4823460013',	'นายนิรันดร์    ภู่สุวรรณ'),
(228,	'4823460015',	'นายฐานิตร์    ขอมีกลาง'),
(229,	'4823460016',	'นายอนุชา    บุบผามะตะนัง'),
(230,	'4823460018',	'นายภาสกร    นรทศ'),
(231,	'4823460022',	'นายอิศวะ    แดงแพร'),
(232,	'4832230002',	'นายสำเร็จ    ศรีจันทร์'),
(233,	'4832230003',	'นายดาบตำรวจธวัชชัย    อ้นโต'),
(234,	'4832230004',	'จ่าสิบเอกพิสิทธิ์    เงาะเศษ'),
(235,	'4832230005',	'นางสาวกนกวรรณ    ผลภาษี'),
(236,	'4832230007',	'นายศิริ    เงินเกิด'),
(237,	'4832230008',	'นายชัยวัฒน์    พันเคลือ'),
(238,	'4832230010',	'นายสุชาติ    ส่องแสง'),
(239,	'4832230012',	'นายดาบตำรวจบัญญัติ    ศรีสะอาด'),
(240,	'4832230013',	'นางประนอบ    ไปรสุข'),
(241,	'4832230014',	'นายพิทักษ์    บัวลอย'),
(242,	'4832230015',	'จ่าสิบเอกสงกรานต์    ทะลิ'),
(243,	'4832230018',	'นายสำรวม    หนองแสง'),
(244,	'4832230019',	'สิบเอกนิคม    ม่วงสวัสดิ์'),
(245,	'4832230022',	'นายถนอม    บุญเคลิ้ม'),
(246,	'4832230023',	'นายสวง    เทียนงาม'),
(247,	'4832230024',	'นางไพวรรณ    เนื่องจากโจ้'),
(248,	'4832230025',	'นายสมบัติ    บุญรมย์'),
(249,	'4832230026',	'นายดาบตำรวจธีรวิชญ์    แก้วกาหนัน'),
(250,	'4832230027',	'นายสมหมาย    วันเพ็ญ'),
(251,	'4832230028',	'นายวิษณุ    รูปสม'),
(252,	'4832230029',	'นางสาวกันธารัตน์    มุ่งดี'),
(253,	'4832230030',	'นายประวิทย์    รุ่งเรือง'),
(254,	'4832230032',	'สิบตำรวจเอกอัครเดช    กิจประสงค์'),
(255,	'4832230033',	'นายบุญชัย    อโนดาษ'),
(256,	'4832230034',	'สิบเอกสรศักดิ์    ภารา'),
(257,	'4832230035',	'นายสำเริง    สมจิตร'),
(258,	'4832230044',	'นางลาวัลย์    เพิ่มพูล'),
(259,	'4832230045',	'นางปราณี    ผ่องจิตร์'),
(260,	'4832230046',	'นางสาวกนกศิลป์    ยอดช่วง'),
(261,	'4832230047',	'นางวิราวรรณ    ดอกจันทร์'),
(262,	'4832230049',	'นางวันวิสาข์    บุญวิลัย'),
(263,	'4832230050',	'นางเมธาพร    เข็มทอง'),
(264,	'4832230053',	'นางพรพรรณ    น้อยสำเนียง'),
(265,	'4832230054',	'นางขนิษฐา    บุบผาชาติ'),
(266,	'4832230055',	'นางกานดา    เกตุบรรจง'),
(267,	'4832230056',	'นายบรรเทา    สุขมณี'),
(268,	'4832230057',	'นายไพบูลย์    อ่ำอำไพ'),
(269,	'4832230058',	'นางบุญลาภ    อ่ำอำไพ'),
(270,	'4832230059',	'นางอัจฉรา    พรพิสุทธิ์'),
(271,	'4832230060',	'นางพิมพร    แสงสุวรรณ'),
(272,	'4832230061',	'นายไพบูลย์    จิตร์เสงี่ยม'),
(273,	'4832230064',	'ดาบตำรวจอำนวย    หงษ์ทอง'),
(274,	'4832230065',	'นางณัฎฐวรรณ    เวียงอินทร์'),
(275,	'4832230066',	'นายพนัส    พุทธสุวรรณ'),
(276,	'4832230067',	'นายประธาน    ผลภาษี'),
(277,	'4832230068',	'นางสาวพิชญ์กานต์    วรทัต'),
(278,	'4832230069',	'นางนงณภัส    รอดเนตร์'),
(279,	'4832230070',	'นายมาโนช    เดชประสิทธิ์'),
(280,	'4832230071',	'นางอุบล    ชะบาทอง'),
(281,	'4832230072',	'นางจิตาภา    ดีเสงี่ยม'),
(282,	'4832230075',	'นางรัศมี    เตียซิน'),
(283,	'4832230076',	'นายสุธิระ    ทองนอก'),
(284,	'4832230077',	'จ่าสิบโทประยูร    เหนือเกาะหวาย'),
(285,	'4832230078',	'นายสันตชัย    เหมยากร'),
(286,	'4832230079',	'นางพนมวัลย์    คล้ายมงคล'),
(287,	'4832230080',	'นางพิชา    บรรจงแก้ว'),
(288,	'4832230081',	'นายอัครพงศ์    ใจยงค์'),
(289,	'4832230100',	'นายไพศาล    นิตย์เจริญ'),
(290,	'4832230101',	'นายฐิติวัชร์    โกศลเจริญพร'),
(291,	'4832230102',	'นายสนั่น    สุขแสง'),
(292,	'4832230103',	'นางระเบียบ    น้อยปลา'),
(293,	'4832230105',	'นางสาวกิ่งอ้อ    เกิดเอี่ยม'),
(294,	'4832230106',	'นางจุฑามาศ    หรั่งชะเอม'),
(295,	'4832230107',	'นายทศพร    สุขแสง'),
(296,	'4832230108',	'นายชนะชัย    พิทูล'),
(297,	'4832230109',	'นางลาวัลย์    ลอยประโคน'),
(298,	'4832230110',	'นายเสน่ห์    เคลือบบุญ'),
(299,	'4832230114',	'นายนิพนธ์    ทรัพย์อุดม'),
(300,	'4832230115',	'นางอังคณา    หรั่งชะเอม'),
(301,	'4832230116',	'นายกอเด็ช    เย็นประสิทธิ์'),
(302,	'4832230117',	'นายสนั่น    พ่วงขำ'),
(303,	'4832230118',	'นายพิรวุฒิ    จงรักดี'),
(304,	'4832230119',	'นายสุขสันต์    สิงห์สุข'),
(305,	'4832230121',	'นายเทียม    จักรบุตร'),
(306,	'4832230122',	'นายยอดชาย    บุญคง'),
(307,	'4832230123',	'นายวันชัย    ขาวไพบูลย์'),
(308,	'4832230124',	'นายวิฑูรย์    ทองแกมแก้ว'),
(309,	'4832230125',	'นายสมโภชน์    มกพูลทรัพย์'),
(310,	'4832230128',	'นายจักรกฤษณ์    สิทธิกรกุลชัย'),
(311,	'4832230129',	'ร้อยตรีสุชาติ    ฉันทโชติ'),
(312,	'4832230130',	'นายประดิษฐ์    คำพิมพ์'),
(313,	'4832230131',	'นายวิเชียร    พูลแก้ว'),
(314,	'4832230132',	'นายสมชาย    วัดอ่อน'),
(315,	'4832230133',	'นายธาณี    ทรัพย์สอน'),
(316,	'4832230135',	'นายเอนก    สุขสำราญ'),
(317,	'4832230136',	'นายพงษ์ศักดิ์    หลักคำ'),
(318,	'4832230138',	'นายไพฑูรย์    โกลาหะฬะ'),
(319,	'4832230141',	'นางอรสา    นิ่มผล'),
(320,	'4832230142',	'นางอรุณี    ขาวไพบูลย์'),
(321,	'4832230143',	'นางจันทนา    มิตรสมาน'),
(322,	'4832230144',	'นางสาวนฤมล    นาคทอง'),
(323,	'4832230145',	'นางสาวทิพย์สุณี    สกุลศิริภิรมย์'),
(324,	'4832230147',	'นางสุภัทรา    ฉันทโชติ'),
(325,	'4832230148',	'นางสมใจ    ยิ้มละมัย'),
(326,	'4832230150',	'นางสาวทัศนีย์    ศรีกุล'),
(327,	'4832230151',	'นางสุกันยา    รุ่งศรี'),
(328,	'4832230152',	'จ่าสิบตำรวจก่อเพชร    นกน้อย'),
(329,	'4832230153',	'นายยงยุทธ    เม่นตะเภา'),
(330,	'4832230154',	'ดาบตำรวจสิทธา    ฉวีจันทร์'),
(331,	'4832230155',	'นายสมนึก    ศรีสุมล'),
(332,	'4832230156',	'นายนคร    เผือกบางนา'),
(333,	'4832230157',	'นายทองใบ    พูลสวัสดิ์'),
(334,	'4832230158',	'นายพัสกร    สุขสี่ภาค'),
(335,	'4832230159',	'นางนพลักษณ์    ธนาสุทธิสาโรจน์'),
(336,	'4832230160',	'นางสาวชาริตา    ชาวกรุง'),
(337,	'4832230161',	'นางสายหยุด    พูลสวัสดิ์'),
(338,	'4832230162',	'นางสาววรรณผกานต์    บุบผาสุวรรณ์'),
(339,	'4832230163',	'นางกนจพรรณ    บุบผาสุวรรณ์'),
(340,	'4832230164',	'นางสาววาสนา    วงษ์บุญรอด'),
(341,	'4832230165',	'นางสาวจิตราภรณ์    นิ่มผล'),
(342,	'4832230166',	'นายปฐมพล    ธนาศุภวัฒน์'),
(343,	'4832230171',	'นายสมพร    ทองปอน'),
(344,	'4832230175',	'นายวิฑูรย์    สุตะรัตน์'),
(345,	'4832230177',	'นางธีรารัตน์    แสงไสย'),
(346,	'4832230179',	'นางสิรินดา    ขวัญสกุล'),
(347,	'4832230180',	'นางสาววิไลวรรณ    กรดแก้ว'),
(348,	'4832230182',	'นายจรูญ    นกเชิดชู'),
(349,	'4832230183',	'นายอภิพัฒน์    ฉัครพุฒเกิด'),
(350,	'4832230184',	'นายมาโนชน์    ศิวิลัย'),
(351,	'4832230185',	'นายธวัชชัย    ชื่นสวัสดิ์'),
(352,	'4832230186',	'นายทวีศักดิ์    สุวรรณศาสน์'),
(353,	'4832230187',	'นายมานพ    ประสงค์เจริญ'),
(354,	'4832230189',	'นางจุฑาภรณ์    พลิคามิน'),
(355,	'4832230190',	'นางจันทนา    ทะเวชมรินทร์รักษ์'),
(356,	'4832230191',	'นางสุทิน    พุทธิสถาพร'),
(357,	'4832230192',	'นางสาวสุนันทา    โคตะสิน'),
(358,	'4832230195',	'นางเจียม    รุ่งเรือง'),
(359,	'4832230197',	'นางพจมาน    ชื่นสวัสดิ์'),
(360,	'4832230203',	'ดาบตำรวจประสิทธิ์    ยันตะพานิช'),
(361,	'4832230205',	'นางสาวณัฐญา    จ้อยมาก'),
(362,	'4832230206',	'นางสาววิภานันท์    สุนทรวิภาต'),
(363,	'4832230208',	'นายภัทรศักดิ์    รัตนชาย'),
(364,	'4832230209',	'นายสุวัฒน์    กังพัฒนะกิจ'),
(365,	'4832230211',	'นางกนกพร    ยืนยง'),
(366,	'4832230212',	'นางลักษมี    ท้วมชุมพร'),
(367,	'4832230213',	'นางกัลยาณี    ชื่นสงวน'),
(368,	'4832230215',	'นายบุญลือ    แซ่ตั๊น'),
(369,	'4832230216',	'นายแสงสว่าง    เกตศรีพรม'),
(370,	'4832230217',	'นายบุญฤทธิ์    ตั้นสกุล'),
(371,	'4832230218',	'นายอัคร    บุญเปี่ยม'),
(372,	'4832230219',	'นางสาวกุลธิดา    เหมาะโสม'),
(373,	'4832230220',	'นางสาวมนัสนันท์    พรรณาสุระรักษ์'),
(374,	'4832230221',	'นางสาวนพเก้า    จันทรโชติ'),
(375,	'4832290051',	'นางสาวพูนพัฒน์    สิริจินา'),
(376,	'4832290052',	'นายนิเวศย์    มีอำพันธ์'),
(377,	'4832290053',	'นายนิธิพจน์    แสงจินดาวงษ์'),
(378,	'4832290054',	'จ่าสิบเอกพงษ์พันธุ์    เลี่ยงสกุล'),
(379,	'4832290055',	'นายชวลิต    เลื่อมวิทยากุล'),
(380,	'4832290056',	'นายจีระวัฒน์    คำหงสา'),
(381,	'4832290058',	'นายสรายุทธ์    ไชยแก้ว'),
(382,	'4832290059',	'นางสาวรสสุคนธ์    สอนทอง'),
(383,	'4832290060',	'นายมนัสวิน    เดชเดโช'),
(384,	'4832290061',	'นายอภิชัย    คนรู้'),
(385,	'4832290062',	'นายพีระพล    สิงหนนท์'),
(386,	'4832290063',	'นางสาวปาริชาติ    ภิรมย์ศิริพรรณ์'),
(387,	'4832290064',	'นางสาวศิรินทรา    ดวงเคลือ'),
(388,	'4832290065',	'นายธงชัย    วิเศษดอนหวาย'),
(389,	'4832290066',	'นายธีระวัฒน์    โตใย'),
(390,	'4832290067',	'นายกฤษดา    ดาราวิโรจน์'),
(391,	'4832290068',	'นางสาวอัมพร    วัฒนศิลเมฆินทร์'),
(392,	'4832290069',	'นายพรนารินทร์    กันถา'),
(393,	'4832290070',	'นายทรงพล    ศรีสงคราม'),
(394,	'4832290071',	'นายศุภพล    สุรพงศ์สกุล'),
(395,	'4832290072',	'นางสาววิไลรัตน์    แซ่อึ้ง'),
(396,	'4832290073',	'นายเรืองเดช    สมบูรณ์พูลเพิ่ม'),
(397,	'4832290074',	'นางประภัสสร    สอนโกสา'),
(398,	'4832290075',	'นางสาววรรณา    วัชนัง'),
(399,	'4832290076',	'นายณัฐพงศ์    จิรัฎฐิติกาล'),
(400,	'4832290077',	'นายสุนทร    เขียนน้อย'),
(401,	'4832290078',	'นางสาวจารุวรรณ    อุณหกิจเจริญ'),
(402,	'4832290079',	'นายอภิชญา    อภิชัยสุขสกุล'),
(403,	'4832290080',	'นายประสิทธิ์    คงแสนคำ'),
(404,	'4832290081',	'นายสมลักษณ์    เปี่ยมพูล'),
(405,	'4832290082',	'นางสาวรินรดา    กรติกากุล'),
(406,	'4832290083',	'นายชัยพันธุ์    วัฒนาสกุล'),
(407,	'4832290084',	'นางสาวรุ่งทิวา    กันทะวงค์'),
(408,	'4832290085',	'นางพณิชา    โชคพิชิตภักดี'),
(409,	'4832290086',	'นายกฤตธัช    ธนกิจนนทกุล'),
(410,	'4832290087',	'นายสุกิจ    แจ่มจำรัส'),
(411,	'4832290088',	'นายพรเทพ    ตนุกิจวัฒนา'),
(412,	'4832290089',	'นายพรเทพ    ทองจรัส'),
(413,	'4832290090',	'นางสาววัลลี    กมลละคร'),
(414,	'4832290091',	'นางพัทธนันท์    แปลงนารถ'),
(415,	'4832290092',	'นายอภินันท์    ธีระนันทกุล'),
(416,	'4832290093',	'นายสิทธิชัย    ตันติศุภชัยกุล'),
(417,	'4832290094',	'นายมงคลชัย    พรมสุริยา'),
(418,	'4832290095',	'นางสาวจันทร์สุภา    กุมพิมล'),
(419,	'4832290096',	'นางกัญญาภัทร    นิมิตรานันท์'),
(420,	'4832290097',	'นายณรงค์ฤทธิ์    ตั้งกนกไพโรจน์'),
(421,	'4832290098',	'นายสิทธิศักดิ์    สินธุพิจารณ์'),
(422,	'4832290099',	'นายสุธนา    สุวรรณถาวร'),
(423,	'4832290100',	'นายสาธิต    จีนปั้น'),
(424,	'4832290101',	'นายสากล    พละเอ็น'),
(425,	'4832290102',	'นายภคิน    อัญญปราณี'),
(426,	'4832290103',	'นางสาวยุพัส    จันทรี'),
(427,	'4832290105',	'นายเอกพล    ธนปัญญา'),
(428,	'4832290106',	'นายบุญญฤทธิ์    ยมณี'),
(429,	'4832290107',	'นางสาวสุรัญญา    ลี้พล'),
(430,	'4832290108',	'นางสาวกรรณิกา    หอมทวนลม'),
(431,	'4832290109',	'นายจีนะพงษ์    เครือศรี'),
(432,	'4832290110',	'นายนิติศาสตร์    โชคชัยเจริญพร'),
(433,	'4832290200',	'นายเจตริน    วรรธนะสิน'),
(434,	'4832290201',	'นายศักดา    บูรณ์พงค์'),
(435,	'4832290202',	'นายมานพ    ชำนาญธรรม'),
(436,	'4832290203',	'นางสาวบุศรินทร์    เผือกผ่อง'),
(437,	'4832290205',	'นางสาวภาณี    อัฉริยะศิลป์'),
(438,	'4832290206',	'นางสาวนุชรัตน์    สุวรรณไมตรี'),
(439,	'4832290207',	'นายพลภัทร    เฉลิมวัฒนชัย'),
(440,	'4832290208',	'นายวรายุส    หุตะประเสริฐ'),
(441,	'4832290209',	'นางสาวณัจนา    พรประภา'),
(442,	'4832290210',	'นางสาวศรีวรา    เกื้อกูลเกียรติ'),
(443,	'4832290211',	'นายพงศ์พันธุ์    อุ่นพงศ์เจริญสุข'),
(444,	'4832290212',	'นางลัดดา    ศรีวงษ์สกุล'),
(445,	'4832290214',	'นางสาวพินทุ์สุดา    ตันไพเราะห์'),
(446,	'4832290215',	'นายเศวตร    รัตนผล'),
(447,	'4832290217',	'นายสุศิษฎา    ตันเจริญ'),
(448,	'4832290218',	'นายศานุติ    กุศลดิลก'),
(449,	'4832290219',	'นางสาวอังคนา    ทิมดี'),
(450,	'4832290220',	'นายจักรินทร์    ยีมัสซา'),
(451,	'4832290221',	'นายจิรายุ    วิบูลย์โชคเศรษฐ'),
(452,	'4832290222',	'นายสมชาย    ชนะกิจกำจร'),
(453,	'4832290223',	'นายธนาวัฒน์    กิตติอุดม'),
(454,	'4832290224',	'นายไกรสิทธิ์    ทารมย์'),
(455,	'4832290225',	'นางสาวพิชญ์นาฏ    สาขากร'),
(456,	'4832290226',	'นางสาวอิสรีย์    นำพาเจริญ'),
(457,	'4832290227',	'นายธีรวุฒิ    อัศวอารักษ์วงศ์'),
(458,	'4832290228',	'นางสาววรรณพร    อัศวอารักษ์วงศ์'),
(459,	'4832530030',	'นายปิยะวัฒน์    อารยะประยูร'),
(460,	'4832530033',	'นางจรรยา    สิทธิเพียร'),
(461,	'4832530034',	'นางสาวบุษบา    นาคศรี'),
(462,	'4832530035',	'นายพีรพล    วงษ์บุญหนัก'),
(463,	'4832530037',	'นางสาวกันนิกา    หมอกยา'),
(464,	'4832530038',	'นางสาวคณัสนันท์    พลจินดา'),
(465,	'4832530039',	'นายนพดล    พร้อมสิริสุข'),
(466,	'4832530041',	'นายสาทร    ม่วงศิริ'),
(467,	'4832530042',	'นางสาวนิตยา    สระสม'),
(468,	'4832530043',	'นายธงชัย    โชระเวก'),
(469,	'4832530045',	'นายดวงใจ    เกียรติอรุณเลิศ'),
(470,	'4832530046',	'นายสารัช    ม่วงศิริ'),
(471,	'4832530047',	'นางอัจฉราพร    ธนสิทธิ์วาณิชกุล'),
(472,	'4832530050',	'นายสุนันท์    นุชแฟง'),
(473,	'4832530051',	'นายณัฐพล    สัตบุตร'),
(474,	'4832530053',	'นางสาวศิริลักษณ์    วงศ์เสงี่ยม'),
(475,	'4832530054',	'นายชัยรัตน์    อินทรักษ์'),
(476,	'4832530057',	'นางสาวอรวรรณ    ทองสิมา'),
(477,	'4832530066',	'นางสาวจันทนา    สีชนะ'),
(478,	'4832530068',	'สิบตำรวจเอกบุญส่ง    บุพลับ'),
(479,	'4832530069',	'สิบตำรวจเอกเดช    เก้าเด่น'),
(480,	'4832530071',	'จ่าสิบตำรวจประเสริฐ    พันทับ'),
(481,	'4832530080',	'นายพงษธร    ติปยานน์'),
(482,	'4832530086',	'นายพิชัย    แสนใจ'),
(483,	'4832530100',	'นายคมกฤช    บุดดีเลิศ'),
(484,	'4832530101',	'นางสาวจุฬาลักษณ์    ชมภูบุตร'),
(485,	'4832530102',	'นางสาวชนุพร    พรมมานอก'),
(486,	'4832530104',	'นายณัฐฤทธิ์    นาคเอี่ยม'),
(487,	'4832530105',	'นายนพปฎล    เนื่องตีบ'),
(488,	'4832530106',	'นายมนตรี    ศรีทองเบ้า'),
(489,	'4832530107',	'ดาบตำรวจฒิฏิสาร    สิงห์เรือง'),
(490,	'4832530108',	'นางสาวธัญภา    อรัณยกานนท์'),
(491,	'4832530109',	'นายธีระศักดิ์    พันสำโรง'),
(492,	'4832530110',	'นายเลิศรบ    วัฒนมงคล'),
(493,	'4832530111',	'นายวิทยา    บัวบังใบ'),
(494,	'4832530112',	'นางสาววันทนา    เกตุชัยมงคล'),
(495,	'4832530113',	'นายพงศ์เทพ    จิตร์สว่างเนตร'),
(496,	'4832530114',	'นางสาวพิมพรรณ    ตุงคะสามน'),
(497,	'4832530115',	'นางผกาพรรณ    จารุเกศนันท์'),
(498,	'4832530116',	'นายศุภกิตติ์    ศรีเมือง'),
(499,	'4832530117',	'นางสมใจ    คำบุยา'),
(500,	'4832530118',	'นายสิทธิโชค    คนคล่อง'),
(501,	'4832530119',	'นางสาวสุขนิจ    ฉั่วสวัสดิ์'),
(502,	'4832530120',	'นายสุทธินันท์    ปานออ'),
(503,	'4832530121',	'นาวาโทสุรินทร์    สุวรรณวิเชียร'),
(504,	'4832530122',	'นายสุริยา    สิงหฬ'),
(505,	'4832530124',	'นายอภิเดช    ไชยพิชิต'),
(506,	'4832530125',	'นางอภิรดี    ชัยยา'),
(507,	'4832530126',	'จ่าสิบเอกนิพล    เวียงกมล'),
(508,	'4832530127',	'นางสาวธิดารัตน์    ศรีปัตติวงศ์'),
(509,	'4832530128',	'นายวรรณธน    สุนทโรทยาน'),
(510,	'4832530129',	'นางสาวอุไร    คำแสง'),
(511,	'4832530130',	'นางสาววชิราภรณ์    ช่างถึก'),
(512,	'4832530131',	'นางสาวทัญยาภา    พลไพรินทร์'),
(513,	'4832530132',	'นายอัครวินท์    หอมเนียม'),
(514,	'4832530133',	'นายวิฑูรย์    โกมลนาค'),
(515,	'4832530134',	'จ่าโทสุพัฒ    ทองแกะ'),
(516,	'4832530135',	'นายศรายุธ    ศักดิ์นรากร'),
(517,	'4832530136',	'นายดาบตำรวจสุวิทย์    ขาวพรม'),
(518,	'4832530137',	'นายมาโนช    ดารา'),
(519,	'4832530138',	'นายเอกชัย    สิริบวรพาณิชย์'),
(520,	'4832530139',	'จ่าเอกเชาวลิต    ตรีกุล'),
(521,	'4832530140',	'นายเอกสิทธิ์    ใจสว่าง'),
(522,	'4832530141',	'นายธนูศิลป์    ปานเดช'),
(523,	'4832530142',	'นายพรเพลิน    พรหมเพรา'),
(524,	'4832530143',	'นายชนะชัย    หมื่นจร'),
(525,	'4832530144',	'นางสาววริยา    แก้วชุมพล'),
(526,	'4832530145',	'จ่าสิบตำรวจประเสริฐ    เชื้อสาย'),
(527,	'4832530146',	'นางสาวสุกัญญา    แสงมาน'),
(528,	'4832530147',	'นางสาววันทนา    แจ่มปัญญา'),
(529,	'4832530148',	'จ่าสิบตำรวจปรีชา    สุขสวัสดิ์'),
(530,	'4832530180',	'จ่าสิบตำรวจชำนาญ    สอาดเอี่ยม'),
(531,	'4832530182',	'นายสมโภช    รมยสมิต'),
(532,	'4832530186',	'สิบตำรวจเอกประการ    คันทะมูล'),
(533,	'4832530187',	'สิบตำรวจโทวิเชียร    จันทพัฒน์'),
(534,	'4832530188',	'จ่าสิบตำรวจอำนาจ    แหวนทองคำ'),
(535,	'4832530189',	'สิบตำรวจโทบัญชา    บุญชู'),
(536,	'4832530190',	'จ่าสิบตำรวจณรงค์    วงศ์มาดิษฐ์'),
(537,	'4832530191',	'นายมาโนช    สิงหะบาล'),
(538,	'4832530192',	'จ่าสิบตำรวจเนรมิตร์    ปิ่นปฐม'),
(539,	'4832530195',	'นายปรัชญา    นาคเขียว'),
(540,	'4832530196',	'นางสาวชนัญชิดา    ใจหงษ์'),
(541,	'4832530197',	'สิบตำรวจเอกสมชาย    เชื้อชุ่ม'),
(542,	'4832530198',	'นายยุทธศักดิ์    กลมกล่อม'),
(543,	'4832530199',	'นายชานนท์    น้อยนารถ'),
(544,	'4832530201',	'นายสุทธิพันธ์    สมใจ'),
(545,	'4832530203',	'นายมณฑล    ทองสินลา'),
(546,	'4832530206',	'นางสาวลักขณา    สังข์วานิช'),
(547,	'4832530208',	'นายกำพล    ศรีบุตร'),
(548,	'4832530209',	'นายกมลชาติ    รัตติกาลชลากร'),
(549,	'4832530210',	'นายกิติชัย    โลมาภิรักษ์'),
(550,	'4832530211',	'นายวิศิษฎ์    วรรณฤดี'),
(551,	'4832530212',	'นางสาวปรียาภา    ปิ่นทอง'),
(552,	'4832530213',	'นางสาวนภาพร    นิลวัฒน์'),
(553,	'4832530216',	'นายคมสัน    ธรรมบรรหาร'),
(554,	'4832530219',	'นายประเทือง    เจือจันทร์'),
(555,	'4832530220',	'นายคมสันต์    ซิ้มสกุล'),
(556,	'4832530221',	'สิบตำรวจเอกไพศาล    เคียงไธสง'),
(557,	'4832530223',	'นายธนวัฒน์    บุญแช่ม'),
(558,	'4832530224',	'นายวิชัย    แก้วมรกต'),
(559,	'4832530225',	'นายฉัตรชัย    ณ บางช้าง'),
(560,	'4832530228',	'พันจ่าเอกทองพันธ์    ปานเจริญ'),
(561,	'4832530229',	'นายทรงวุฒิ    แย้มพราย'),
(562,	'4832530230',	'นายวิวัฒน์    แย้มพราย'),
(563,	'4832530231',	'นางจรรยา    สุขก้อน'),
(564,	'4832530232',	'นายวิสูตร    มหานาค'),
(565,	'4832530233',	'นายสมภพ    จั่นซื่อ'),
(566,	'4832530234',	'นายพงษ์พิพัฒน์    วรรณฤดี'),
(567,	'4832530235',	'นายอานนท์    อาสนาจันทร์'),
(568,	'4832530236',	'นายกิตติพันธ์    กัณหะเสน'),
(569,	'4832530238',	'จ่าสิบตำรวจวิถี    ชัยงาม'),
(570,	'4832530239',	'ดาบตำรวจสมเกียรติ    สวัสดี'),
(571,	'4832530243',	'นายปัญญา    ศีลพิพัฒน์'),
(572,	'4832530244',	'นางกัณญารัตน์    ศรีบุญงาม'),
(573,	'4832530245',	'สิบตำรวจเอกพิเชษฐ์    แพรพงษ์ศรี'),
(574,	'4832530247',	'นายหาญ    ยิ้มละมัย'),
(575,	'4832530249',	'จ่าสิบตำรวจขวัญลือ    กิจก้องขจรชัย'),
(576,	'4832530250',	'นายกฤษฎา    พิมพ์จันทร์'),
(577,	'4832530252',	'นายบัญชา    สิงขรณ์'),
(578,	'4832530254',	'นายธวัช    ใจกำแหง'),
(579,	'4832530259',	'จ่าสิบตำรวจบุญโชติ    ปานสังข์'),
(580,	'4832530260',	'สิบตำรวจเอกปริพล    นาคลำภา'),
(581,	'4832530261',	'นายดาบตำรวจชวเลิศ    สมานไทย'),
(582,	'4832530262',	'สิบตำรวจเอกพงษ์ศักดิ์    ศรีบุตรดี'),
(583,	'4832530265',	'นายนนธวัช    มีปัญญารุ่งเรือง'),
(584,	'4832530300',	'สิบตำรวจเอกชัชวาลย์    ชาตะรักษ์'),
(585,	'4832530301',	'จ่าสิบตำรวจสุนันท์ชัย    โลมรัตน์'),
(586,	'4832530302',	'จ่าสิบตำรวจนิกร    สอดโคกสูง'),
(587,	'4832530303',	'สิบตำรวจโทรุ่งอรุณ    แสงทอง'),
(588,	'4832530304',	'นางสุพัตรา    สำราญนิช'),
(589,	'4832530305',	'จ่าสิบตำรวจเสน่ห์    กำลัง'),
(590,	'4832530306',	'จ่าสิบตำรวจชาตรี    ปราณีวงศ์'),
(591,	'4832530307',	'จ่าสิบตำรวจสมคิด    โมโพธิ์'),
(592,	'4832530308',	'สิบตำรวจโทอนิรุท    อนุฤทธิ์'),
(593,	'4832530309',	'จ่าสิบตำรวจจำรัส    แก้วคงดี'),
(594,	'4832530310',	'จ่าสิบตำรวจปรีชา    มีเภตรา'),
(595,	'4832530312',	'ดาบตำรวจเฉลิมชัย    ว่องพานิช'),
(596,	'4832530313',	'นายนิคม    ศิลปอาชา'),
(597,	'4832530314',	'จ่าสิบตำรวจสุวิทย์    ศรีจารย์'),
(598,	'4832530315',	'จ่าสิบตำรวจมีวิชัย    เมืองกลาง'),
(599,	'4832530319',	'สิบตำรวจเอกประมวล    ปวงขุนทด'),
(600,	'4832530320',	'จ่าสิบตำรวจนิคม    เสนาจันทร์'),
(601,	'4832530321',	'จ่าสิบตำรวจคำจันทร์    จำจิต'),
(602,	'4832530322',	'สิบตำรวจโทอุทัย    วงศ์กุ่น'),
(603,	'4832530323',	'จ่าสิบตำรวจนิพน    ชวดพงษ์'),
(604,	'4832530324',	'จ่าสิบตำรวจสุรศักดิ์    เก่าพิมาย'),
(605,	'4832530325',	'จ่าสิบตำรวจหญิงผกาพันธ์    อังคะนาวิน'),
(606,	'4832530326',	'จ่าสิบตำรวจคณุตม์ธิป    ถาเป็นบุญ'),
(607,	'4832530327',	'สิบตำรวจเอกพลร่ม    เพ็งรัตน์'),
(608,	'4832530330',	'นายสมปอง    เพชรจำรัส'),
(609,	'4832530331',	'นายจิรวัฒน์    ฤกษ์เมือง'),
(610,	'4832530332',	'สิบตำรวจเอกณรงค์    กุลสุวรรณ'),
(611,	'4832530333',	'จ่าสิบตำรวจนพวรรธน์    โพธิ์จินดา'),
(612,	'4832530334',	'จ่าสิบตำรวจวาที    สุขวิจิตร'),
(613,	'4832530335',	'ดาบตำรวจภุชงค์    รัตนชงค์'),
(614,	'4832530336',	'นายศรัณย์    สำราญนิช'),
(615,	'4832530337',	'สิบตำรวจเอกประยูร    ผึ่งบัว'),
(616,	'4832530338',	'นางสุกัลยา    ถาเป็นบุญ'),
(617,	'4832530339',	'จ่าสิบตำรวจประคอง    จำปาเฟือง'),
(618,	'4832530340',	'สิบตำรวจตรีทนงค์    อุปพันธ์'),
(619,	'4832530342',	'จ่าสิบตำรวจฤทธิรงค์    มุกดา'),
(620,	'4832530343',	'ดาบตำรวจนิกร    เจริญสุข'),
(621,	'4832530344',	'จ่าสิบตำรวจประเสริฐ    สุวรรณกนิษฐ์'),
(622,	'4832530346',	'สิบตำรวจโทสวัสดิ์    พลศิริ'),
(623,	'4832530347',	'สิบตำรวจเอกสกล    คงสิม'),
(624,	'4832530348',	'สิบตำรวจตรีวีรยุทธ    โสภี'),
(625,	'4832530349',	'จ่าสิบตำรวจชำนาญ    สิงเคน'),
(626,	'4832530350',	'นายวราวุธ    หงษ์สำโรง'),
(627,	'4832530351',	'สิบตำรวจเอกจักรพันธ์    อยู่ยืน'),
(628,	'4832530352',	'สิบตำรวจเอกประทีป    ไชยพงษ์'),
(629,	'4832530353',	'นายศรีวิชัย    สีลาพัฒน์'),
(630,	'4832530354',	'จ่าสิบตำรวจอรรคพล    กล่ำสระน้อย'),
(631,	'4832530355',	'สิบตำรวจเอกปริญญา    มีแวว'),
(632,	'4832530356',	'สิบตำรวจโทเอกวิทย์    ตรีระศรี'),
(633,	'4832530357',	'จ่าสิบตำรวจวิลพ    ลิ้มสวัสดิ์'),
(634,	'4832530359',	'นายดาบตำรวจทนงศักดิ์    จำนงโชค'),
(635,	'4832530360',	'นายชนะพล    ศรีบัวสด'),
(636,	'4832530361',	'จ่าสิบตำรวจพงศกร    นาคดี'),
(637,	'4832530362',	'นายดาบตำรวจสมพงษ์    รองทอง'),
(638,	'4832530363',	'นายดาบตำรวจณรัฐ    วาทีรักษ์'),
(639,	'4832530400',	'ดาบตำรวจสุชาติ    พณะงาม'),
(640,	'4832530402',	'นายสมชาย    วงษ์สนิท'),
(641,	'4832530403',	'นายไมตรี    กุลศักดิ์นันท์'),
(642,	'4832530404',	'นายพงศภัค    ไทยธัญญพานิช'),
(643,	'4832530405',	'นายเกียรติชัย    กาญจนกำเนิด'),
(644,	'4832530406',	'สิบตำรวจเอกสมชาย    ตั้งวงศ์'),
(645,	'4832530407',	'นายพรประเสริฐ    สังข์สังวาลย์'),
(646,	'4832530408',	'นายทรงศักดิ์    จีนาภักดิ์'),
(647,	'4832530409',	'นายสมบูรณ์    พุ่มมาลา'),
(648,	'4832530410',	'นายเสรี    ลิ้มบรรจง'),
(649,	'4832530411',	'นายโอสธี    คุ้มภัย'),
(650,	'4832530413',	'จ่าสิบตำรวจวิรัตน์    ลี้เกษร'),
(651,	'4832530414',	'นายสมบูรณ์    สร้อยสน'),
(652,	'4832530416',	'พันตำรวจตรีไพฑูรย์    โรจนภาวโรทัย'),
(653,	'4832530417',	'นายทรงยศ    อัมพรสุนทรรัติ'),
(654,	'4832530418',	'สิบเอกสมชัย    วงษ์ปัญญา'),
(655,	'4832530419',	'สิบตำรวจเอกรุ้ง    แสงมาลา'),
(656,	'4832530420',	'นายปัญญา    ประเปรียว'),
(657,	'4832530421',	'นายดาบตำรวจประชา    พุทธา'),
(658,	'4832530422',	'นายประกอบ    ทองเถื่อน'),
(659,	'4832530423',	'นายมานพ    จันทร์วาววาม'),
(660,	'4832530425',	'นายชวลิต    จงสกุล'),
(661,	'4832530426',	'นายไพรัตน์    ฉินสวัสดิ์พันธุ์'),
(662,	'4832530428',	'นายประสาร    บรรจบสมัย'),
(663,	'4832530429',	'นายอภินัทธ์    พรกนกกุล'),
(664,	'4832530431',	'สิบตำรวจเอกธนชาติ    แก้วไทนันท์'),
(665,	'4832530432',	'นายจินดา    เจเถื่อน'),
(666,	'4832530433',	'นางสาวปิยวรรณ    เหล่าทรัพย์เจริญ'),
(667,	'4832530434',	'นายนิเทศ    เถียรประภากุล'),
(668,	'4832530435',	'นายสมปอง    คำเที่ยง'),
(669,	'4832530436',	'นายโกศล    จงศิริ'),
(670,	'4832530440',	'นายเจตนพัฒน์    ศรีอนันต์'),
(671,	'4832530441',	'นายวู้ถอย    ธนานุภาพพันธ์'),
(672,	'4832530444',	'นายปราโมทย์    รัชตรุ่งโรจน์กุล'),
(673,	'4832530445',	'ดาบตำรวจสุชาติ    ชิ้นเกตุ'),
(674,	'4832530446',	'ดาบตำรวจเพ็ชร    คล่องแคล่ว'),
(675,	'4832530447',	'นางณัฐกานต์    เปียแก้ว'),
(676,	'4832530449',	'นายอุดม    เจียมจงวัฒนา'),
(677,	'4832530450',	'นางสาวรัตรติพร    บุญเพชร'),
(678,	'4832530451',	'นางสาวศิรินทรา    อิธิยาภรณ์'),
(679,	'4832530452',	'นางวันดี    แซ่ชื้อ'),
(680,	'4832530453',	'นางสาววัลวิชา    กระจ่างโพธิ์'),
(681,	'4832530454',	'นางสาววราพร    จารุรัตน์'),
(682,	'4832530455',	'นายชัยรัตน์    สุขศิริ'),
(683,	'4832530456',	'นายธนพัต    จิตต์จรูญ'),
(684,	'4832530457',	'นายฐากร    ไพสิฐอนันต์'),
(685,	'4832530458',	'จ่าสิบตำรวจถาวร    นิรมลรัตน์'),
(686,	'4832530459',	'นายสมชาย    เนื่องจำนงค์'),
(687,	'4832530460',	'นายดาบตำรวจอโนทัย    รอดมา'),
(688,	'4832530461',	'นายพัฒน์ธภูมิ    เนื่องจำนงค์'),
(689,	'4832530462',	'นายพลัฏฐ์    สุจิตชวานนท์'),
(690,	'4832530463',	'นายวาสุกรี    จิระสถิตย์ถาวร'),
(691,	'4832530464',	'นางสาวสุมาลี    มีเกียรติกุลธร'),
(692,	'4832530465',	'นางสาวทัศนา    ฐานุตตมวงศ์'),
(693,	'4832530466',	'นายสมคิด    มณีรัตน์'),
(694,	'4832530467',	'นายปุณณัตถ์    ถนอมสิงห์'),
(695,	'4832530468',	'นายดาบตำรวจคำรณ    ถนอมสิงห์'),
(696,	'4832530469',	'นายปิยะพงษ์    เศษกุญชร'),
(697,	'4832530470',	'นางวันทนี    สุทธิธรรม'),
(698,	'4832530471',	'สิบตำรวจตรีวีระยุทธ    แก้วพรม'),
(699,	'4832530472',	'นางสาวอุไรรัตน์    ไพศาลมงคลเสรี'),
(700,	'4832530473',	'นายศุภโชค    กฤติยานีรนาท'),
(701,	'4832530474',	'นายวีรวุฒิ    เสริมสายประสิทธิ์'),
(702,	'4832530475',	'จ่าสิบตำรวจตระกูล    เขินอำนวย'),
(703,	'4832530476',	'นางสาวพัชรภรณ์    สวารัมย์'),
(704,	'4832530477',	'นายปกรณ์    ชินดุษฎีกุล'),
(705,	'4832530478',	'นายประสิทธิ์    ศิริตรัย'),
(706,	'4832530479',	'นางอุดมลักษณ์    วัฒนชีพ'),
(707,	'4832530480',	'จ่าสิบตำรวจเกรียงศักดิ์    นามแดง'),
(708,	'4832530481',	'นายปัญญา    แก่นหงษ์'),
(709,	'4832530482',	'จ่าสิบตำรวจสมชาย    จิตรพล'),
(710,	'4832530483',	'นายพงษ์ศักดิ์    อดิเรกเกียรติ'),
(711,	'4832530484',	'นายวันชัย    จึงจรัสทรัพย์'),
(712,	'4832530485',	'นายเนรมิตร์    ขาวชูศรี'),
(713,	'4832530486',	'นายสมชาย    เปรมประเสริฐ'),
(714,	'4832530487',	'นางจริยา    กังวลกิจ'),
(715,	'4832530488',	'สิบตำรวจเอกมติสันต์    เสียงสนั่น'),
(716,	'4832530489',	'นางพจนีย์    เงินประเสริฐ'),
(717,	'4832530490',	'สิบตำรวจโทธนู    อินทรานุรักษ์'),
(718,	'4832530491',	'สิบตำรวจเอกวิวัฒน์    ธรรมศรี'),
(719,	'4832530492',	'นางผกายดาว    เฮ้งตระกูล'),
(720,	'4832530493',	'นางสาวพุทธธิดา    ยวงอักษร'),
(721,	'4832530494',	'นายดาบตำรวจรุ่งโรจน์    สุขสว่าง'),
(722,	'4832530495',	'นายประเสริฐ    รุ่งวชิรา'),
(723,	'4832530496',	'นายบูชิต    สุขธงไชยกูล'),
(724,	'4832530497',	'นางสาวภัททิยา    จินตเศรณี'),
(725,	'4832530498',	'นายสุชาติ    รัตนชัยพรพันธ์'),
(726,	'4832530499',	'นางนิรมล    วุฒิสารวรากรณ์'),
(727,	'4832530500',	'นายสมคิด    ศิรนานนท์'),
(728,	'4832530501',	'นายสันติศักดิ์    คำวงศ์'),
(729,	'4832530502',	'นางสาวประนัดดา    อยู่เย็น'),
(730,	'4832530503',	'นางสาวชุติมา    ยิ่งชล'),
(731,	'4832530504',	'นายปราการ    กังวลกิจ'),
(732,	'4832530505',	'นายมงคล    ลาภอุดมทรัพย์'),
(733,	'4832530506',	'นางสาวภานุณี    มุทุกันต์'),
(734,	'4832530507',	'นางเดือนเพ็ญ    เจริญศรี'),
(735,	'4832530508',	'จ่าสิบเอกบุญล้อม    วงษ์สุริยา'),
(736,	'4832530509',	'นายภาณุ    นพรัมภา'),
(737,	'4832530551',	'นางสาวอนุชรา    โลราช'),
(738,	'4832530552',	'นางสาวอัญชสา    สถิรรัตน์'),
(739,	'4832530554',	'นางสาวสุวารี    คำพุก'),
(740,	'4832530555',	'นายวรพจน์    บุญรอด'),
(741,	'4832530557',	'นายธนกฤต    ล่วงเขต'),
(742,	'4832530559',	'นางสาวจิราพร    ใจกล้า'),
(743,	'4832530562',	'นางละอองดาว    สมฤทธิ์'),
(744,	'4832530600',	'นายสุชีพ    เฮ้าสกุล'),
(745,	'4832530602',	'นายอุดมศักดิ์    บุญไมตรีสัมพันธ์'),
(746,	'4832530603',	'นายไพโรจน์    พูลประทิน'),
(747,	'4832530604',	'สิบตำรวจโทสุพชัย    รชตะเกษม'),
(748,	'4832530605',	'นายประเสริฐ    พาบุญ'),
(749,	'4832530606',	'นายนัฐวัฒน์    วชิรานุลักษณ์'),
(750,	'4832530607',	'นายอนุศร    สุรัตนะ'),
(751,	'4832530608',	'นางธวัลรัตน์    สุภาษิต'),
(752,	'4832530609',	'นายยุทธนา    นิลบุตร'),
(753,	'4832530610',	'นายเอกชัย    นิติกรวรากุล'),
(754,	'4832530612',	'สิบตำรวจเอกไพฑูรย์    สุขอินทร์'),
(755,	'4832530613',	'นายดาบตำรวจชาคริต    สมพรมทิพย์'),
(756,	'4832530614',	'นายหฤษฎ์    รอดคล้ำ'),
(757,	'4832530615',	'นางสาวอรทัย    พงษ์สมัย'),
(758,	'4832530617',	'นายสมใจ    ชัชวาลแสง'),
(759,	'4832530653',	'นายวิรัตน์    พนมเชื้อ'),
(760,	'4832530654',	'นายพรชัย    โมกภา'),
(761,	'4832530656',	'นายอัศนัย    แซ่ตั้ง'),
(762,	'4832530658',	'นายบัญชา    เขียวหวาน'),
(763,	'4832530659',	'นายบุญโฮม    ทองเหลือง'),
(764,	'4832530664',	'นางสาวพัชรีภรณ์    อิ่มจิต'),
(765,	'4832530666',	'นางสาวทิพย์ประภา    ศรีนิเวศ'),
(766,	'4833472001',	'นางสาวฐนิศา    ทำแกว'),
(767,	'4833472002',	'นางสาวขวัญตา    พอชัย'),
(768,	'4833472004',	'นางสาวณัชชารีย์    หมื่นพันธ์'),
(769,	'4833472005',	'นายชัยพร    หาญบุญศรี'),
(770,	'4833472006',	'นายวศิน    มณีนุช'),
(771,	'4833472007',	'นายสุภเลิศ    ปิ่นปัทมเรขา'),
(772,	'4833472008',	'นางสาวสมประสงค์    แสงนิยม'),
(773,	'4833472009',	'นายอาริยะ    โคตรศรี'),
(774,	'4833472010',	'นายวสันต์    ดลมินทร์'),
(775,	'4833472011',	'นายนิตินันท์    มีวงษ์'),
(776,	'4833472012',	'นายโสภณ    แย้มทองคำ'),
(777,	'4833472013',	'พันจ่าเอกไพโรจน์    คงทวี'),
(778,	'4833472014',	'นางสาวสริพร    วรทคเณศ'),
(779,	'4833472015',	'นายเกรียงไกร    ไชยอรรจนาภรณ์'),
(780,	'4833472016',	'ว่าที่ร้อยตรีธนะสิทธิ์    อมรธันยมนย์'),
(781,	'4833472017',	'นายพนมพร    มงคล'),
(782,	'4833472018',	'นางสาวสายแสง    ครุฑเสม'),
(783,	'4833472020',	'นายรักชาติ    งาหอม'),
(784,	'4833472021',	'นายธนุส    ทิพย์พิทักษ์โชค'),
(785,	'4833472022',	'นายกฤษณะ    ตู้นอก'),
(786,	'4833472023',	'นางสาวศุภักษร    โคตตีหวี'),
(787,	'4833472024',	'พันจ่าเอกณรงค์ศักดิ์    รวมทรัพย์'),
(788,	'4833472025',	'นายสุวิชัย    แซ่เบ้'),
(789,	'4833472026',	'นายการัณย์    บรรเลงกลอง'),
(790,	'4834271004',	'นายอดุลย์    กันทาวงค์'),
(791,	'4834271006',	'นายปรวรรษ    ปาลพันธุ์'),
(792,	'4834271007',	'นางอัญชลี    เกตุตรา'),
(793,	'4834271010',	'นางไอลดา    ทองเป้อ'),
(794,	'4834271012',	'นางสาวพนาวัน    ชูกลิ่น'),
(795,	'4834271013',	'นางสาววารุณี    วังคะฮาด'),
(796,	'4834271018',	'นายศุภณัฐ    ม่วงทับแสด'),
(797,	'4834271021',	'นายพูนศิลป์    รู้สูงเนิน'),
(798,	'4834271022',	'นางสาวเย็นจิตร    ศุภศร'),
(799,	'4834271024',	'นางรพีพรรณ    ประกอบแก้ว'),
(800,	'4834271025',	'นายเทวา    สุรวิทย์'),
(801,	'4834271026',	'นายสุวัฒน์    หวัดสนิท'),
(802,	'4834271029',	'นายสนั่น    แสงจันทร์'),
(803,	'4834271030',	'นายประยูร    เศรษฐกิจ'),
(804,	'4834271050',	'นางสาวมัทณี    ชมชื่น'),
(805,	'4834271054',	'นางสาวละออง    สอแสง'),
(806,	'4834271055',	'นางสาวกิ่งก้อย    มณีเลิศ'),
(807,	'4834271057',	'นายกฤษณ์ธรรม    กสิกรรังสรรค์'),
(808,	'4834271067',	'นางสาวนุชนารถ    ทองจันทึก'),
(809,	'4834271069',	'นายวาโย    วังทะพันธ์'),
(810,	'4834271074',	'นางสาวกัญญกิจ    สีดำ'),
(811,	'4834271075',	'นายนำพล    ศิลาวงศ์สวัสดิ์'),
(812,	'4834271077',	'นางสาวทิพย์วรรณ    เหลืองหิรัญ'),
(813,	'4834271101',	'นางนุชจรีย์    จาปัญญา'),
(814,	'4834271102',	'นายเจริญชัย    สุภาวุฒิ'),
(815,	'4834271103',	'นางสงกรานต์    พรสวัสดิ์'),
(816,	'4834271104',	'นางไพลิน    เดชปรารมย์'),
(817,	'4834271105',	'นางสาวสมควร    ด่านอัมพร'),
(818,	'4834271106',	'นายประสิทธิ์    มาดี'),
(819,	'4834271107',	'นางสาวจิรสิริ    หงวนงามศรี'),
(820,	'4834272003',	'นายสุรชัย    มาลาสุข'),
(821,	'4834272004',	'นางจำเนียร    วงศ์ทอง'),
(822,	'4834272006',	'นางสาวสิริลักษณ์    ทองไพบูลย์'),
(823,	'4834272009',	'นายจิระชัย    อัจฉริยวุธ'),
(824,	'4834272014',	'นายอรรถนนท์    ไววิ่งรบ'),
(825,	'4834272016',	'นายสมเลิศ    ปรุงสุคนธ์'),
(826,	'4834272021',	'นายสรวิชญ์    คูเกษมรัตน์'),
(827,	'4834272023',	'นางจันทรา    เปี่ยมจินดา'),
(828,	'4834272024',	'นางเกษราภรณ์    ภู่เล็ก'),
(829,	'4834272026',	'นายณัฐพล    เกษสิริธร'),
(830,	'4834272030',	'นางสาวธนัฏฐา    สาริกบุตร'),
(831,	'4834272101',	'นางสาวเจริญ    บุญธรรม'),
(832,	'4834272102',	'นางกรชวัล    แสงธรรมรัตน์'),
(833,	'4834272103',	'นายธนะวัฒน์    เลิศกิติยศ'),
(834,	'4834272105',	'นางสาวสุดารัตน์    แก้วเกิด'),
(835,	'4834272106',	'นางสมฤดี    แซ่อุ่ย'),
(836,	'4834272107',	'นายธีรชัย    สกุลวงศ์รัตน์'),
(837,	'4834272108',	'นายสาโรช    อุ่นทรัพย์'),
(838,	'4834272109',	'นายนิธิกร    กิตติสิริพันธุ์'),
(839,	'4834272111',	'นางสาวนิตยา    เสนขวัญแก้ว'),
(840,	'4834272112',	'นายชานุ    จันทะนะ'),
(841,	'4834272114',	'นายปรีชา    ใสสุข'),
(842,	'4834272115',	'นายอดิศักดิ์    ประพฤทธิวงศ์'),
(843,	'4834272116',	'นางเขมวรรณ    พุกท่าไม้'),
(844,	'4834272117',	'นางสาวพัฒนา    มณีกันตา'),
(845,	'4834272118',	'นางสาวบุศกล    ห้องเพ็ชร'),
(846,	'4834272119',	'นางสาวสุภกิต    สุกก้อง'),
(847,	'4834272120',	'นายพิธาน    พิสุทธาดามงคล'),
(848,	'4834272121',	'นายวิรัตน์    มั่งมี'),
(849,	'4834272122',	'นายสมชัย    รัตน์ปิยะภาภรณ์'),
(850,	'4834273001',	'นางสาวธนพรรณ    ธีรเสถียรพงศ์'),
(851,	'4834273002',	'นางสาวยุวรัน    วงค์คำหูม'),
(852,	'4834273004',	'นางสาวกัญญา    ฉัตรโสวรรณ'),
(853,	'4834273005',	'นายธีรวัฒน์    แซ่แผ้'),
(854,	'4834273006',	'นางสาวจุไรรัตน์    ทองทรัพย์'),
(855,	'4834273007',	'นายจตุภูมิ    จริยาแจ่มสิทธิ์'),
(856,	'4834273008',	'นางนงค์รักษ์    เทียงดี'),
(857,	'4834273009',	'นางสาวนันทิยา    อินทร์แปลง'),
(858,	'4834273010',	'นางสาวนนทนัตถ์    แทนเถื่อน'),
(859,	'4834273011',	'นายพรเทพ    แก้วโกมล'),
(860,	'4834273012',	'นางสาวเบญจวรรณ    แสงอาทิตย์'),
(861,	'4834273013',	'นางสาวเนตรนภา    ทองดอนพุ่ม'),
(862,	'4834273014',	'นางสาวศิริพร    เล็กเลอสันต์'),
(863,	'4834273015',	'นางสาวพรพรรณ    พงษ์ประยูร'),
(864,	'4834273016',	'นางสาวเพ็ญจันทร์    ทองไชย'),
(865,	'4834273017',	'นายพัฒน์พงศ์    แก้วเก่ง'),
(866,	'4834273018',	'นางสาวมยุรี    ซอเสวี'),
(867,	'4834273020',	'นางสาวชลดา    จินดาวดี'),
(868,	'4834273021',	'นางสาวมาลี    โนราช'),
(869,	'4834273022',	'นางสาวเรณู    จันพิไชย'),
(870,	'4834273023',	'นางสาววรรณา    คูชลธารา'),
(871,	'4834273024',	'นายวิสุทธิ์    กลีบทับทิม'),
(872,	'4834273025',	'นายวัฒนพงศ์    สุขธรรม'),
(873,	'4834273026',	'นางสาวศิริญญา    ศรีสุพรรณ'),
(874,	'4834273027',	'นายศักดิ์ดา    เกิดน้อย'),
(875,	'4834273028',	'นายสาโรจน์    วนวิบูลย์'),
(876,	'4834273033',	'นางสาวโสภิษดา    กลิ่นจุ้ย'),
(877,	'4834273034',	'นางสาวอรทัย    สกุลจินดา'),
(878,	'4834273035',	'นางสาวอรพรรณ    เอี่ยมสะอาด'),
(879,	'4834273036',	'นายอภิศักดิ์    เธียรยุต'),
(880,	'4834273038',	'นางสาวศศธร    ทรัพย์เจริญ'),
(881,	'4834273039',	'นายอมร    คุณวุฒิดีเลิศยิ่ง'),
(882,	'4834273040',	'นายนิพิฐพนธ์    จูงวงศ์'),
(883,	'4834273041',	'นางสาวรัตนา    ศิริเดชเดชา'),
(884,	'4834273042',	'นางสาวอัชรา    จงมณีสุวรรณ'),
(885,	'4834273043',	'นางสาวภัณฑิลา    จงมณีสุวรรณ'),
(886,	'4834273045',	'นางสาวอุมา    ชัยอิทธิพรวงศ์'),
(887,	'4834273046',	'นายวรวุฒิ    วิชาวิทยากุล'),
(888,	'4834273047',	'นางสาวธนนันท์    บูลกุล'),
(889,	'4834273048',	'นางรัตนา    พงษ์เทพนิวัติ'),
(890,	'4834273049',	'นางรัตนา    พุทธานนท์'),
(891,	'4834273050',	'นางสาวธารณา    กุญชรรินทร์'),
(892,	'4834273070',	'นางสาวเนาวรัตน์    แซ่เบ้'),
(893,	'4834273074',	'นางสาววิชา    วิชาชาญ'),
(894,	'4834273077',	'นายประพัฒน์    มามีเกตุ'),
(895,	'4834273078',	'นางขวัญใจ    สุนทรปาน'),
(896,	'4834273080',	'นางพรรณี    กู้เกียรตินันท์'),
(897,	'4834273081',	'นางภัทรวดี    อมรมรกต'),
(898,	'4834273082',	'นางสาวเพ็ชร    เชื้อเมา'),
(899,	'4834273084',	'นางสาวรำไพ    อุดมธนะบริบูรณ์'),
(900,	'4834273085',	'นางสาวนภารัตน์    สลับสี'),
(901,	'4834273086',	'นางสาวไอรินลดา    บุลวัชรโชติหิรัญ'),
(902,	'4834273088',	'นางสาวเกสุณี    สร้อยฟ้า'),
(903,	'4834273089',	'นางชลลดา    กิตติรัตนาวรรณ'),
(904,	'4834273090',	'นางสาวนภาพร    อภิวัฒน์วรกุล'),
(905,	'4834273092',	'นางเบญจวรรณ    คูพูลทรัพย์'),
(906,	'4834273093',	'นางสาวสกุล    ศิริรักษ์'),
(907,	'4834273097',	'นางสุรางคณา    เดชคง'),
(908,	'4834273098',	'นายจุมพล    จันทโลหะวัฒน์'),
(909,	'4834273099',	'นางสาวอรวรรณ    เลิศสุโภชวณิชย์'),
(910,	'4834273201',	'นางพัชรินทร์    บุญทิพย์จำปา'),
(911,	'4834273202',	'นางมยุรี    สุภเวชย์'),
(912,	'4834273203',	'นางวาริกา    ปาจริยนนท์'),
(913,	'4834273204',	'นางวีรภัทรา    สะตะวสิน'),
(914,	'4834273205',	'นางสมจิตต์    อัศวพลไพศาล'),
(915,	'4834273206',	'นางสาวถาวรีย์    ศรีภูธร'),
(916,	'4834273207',	'นางสาวบุญญาภา    วัธนพงส์'),
(917,	'4834273208',	'นางสาวพนิดา    นิวัฒน์ประเสริฐ'),
(918,	'4834273210',	'นางสาวภาวิณี    นิวัฒน์ประเสริฐ'),
(919,	'4834273211',	'นางสาวมนฤดี    ตั้งติปกรณ์'),
(920,	'4834273214',	'นางสาวสมบูรณ์    อัศวพลไพศาล'),
(921,	'4834273215',	'นางสาวสื่อลั้ง    แซ่จัง'),
(922,	'4834273216',	'นางสาวสุชญาทิพย์    ส่งศักดิ์เสรี'),
(923,	'4834277001',	'นายมานพ    ยุทธนัง'),
(924,	'4834277003',	'นางสาวอภิรญา    สังขรัตน์'),
(925,	'4834277006',	'นางสาววาสนา    สมหารวงศ์'),
(926,	'4834277009',	'นางสาวจันทนา    มีชัย'),
(927,	'4834277011',	'นางสาววไลพร    สายสุวรรณ'),
(928,	'4834277015',	'นายคมสันต์    น้อยนาท'),
(929,	'4834277017',	'นายศรชัย    นิยมพันธุ์'),
(930,	'4834277020',	'นายสิทธิชัย    ธงชัย'),
(931,	'4834277021',	'นางวริษนันท์    ไพรัตน์ธนพร'),
(932,	'4834277022',	'นายสมศักดิ์    สุขประสม'),
(933,	'4834277026',	'นายสิทธิเนตร    วิชชุมณี'),
(934,	'4834277027',	'นายกิติพงษ์    หรั่งชะเอม'),
(935,	'4834277028',	'นายพิสิฐ    แสงศรี'),
(936,	'4834277031',	'นายบุญรอด    ลิ้มใช้'),
(937,	'4834277032',	'นายศิวาวุฒิ    ชนะชัยวรกุล'),
(938,	'4834277033',	'นายปิยะนัฐ    จันทะบุตร'),
(939,	'4834277034',	'นางสาววรางคณา    วันเพ็ง'),
(940,	'4834277036',	'นางสาววีระวรรณ    สายสุวรรณ'),
(941,	'4841010002',	'นางสาวสิริมา    ถิ่นณรงค์'),
(942,	'4841010003',	'นางสาวจินตนา    ศิลาวงษ์'),
(943,	'4841010004',	'นางสาวปนัดดา    พิทักษา'),
(944,	'4841010005',	'นางสาวอรพรรณ    จันทพนม'),
(945,	'4841010006',	'นายพิสิทธิ์    สุวรรณธาดา'),
(946,	'4841010007',	'นางสาวจารุวรรณ    แก้วละมุล'),
(947,	'4841010008',	'นางสาวสิริสวัสดิ์    โพธิ์เลี้ยง'),
(948,	'4841010009',	'นางสาวพัฒนาพร    อติชัยวิฑิต'),
(949,	'4841010010',	'นางสาววรินทร์    สุวรรณหงษ์'),
(950,	'4841010011',	'นางสาวนิภาภรณ์    กล้าหาญ'),
(951,	'4841010012',	'นางสาวดารัตน์    แฉขุนทด'),
(952,	'4841010013',	'นางสาวอุทัยวรรณ    ลำจรี'),
(953,	'4841010014',	'นางสาวศิริพร    มีชูพันธุ์'),
(954,	'4841010015',	'นางสาวรัตนาภรณ์    คงยืน'),
(955,	'4841010016',	'นางสาวราตรี    ลาเบิกบาล'),
(956,	'4841030001',	'นางสาวสุรัตดา    คงนวม'),
(957,	'4841030002',	'นางสาวชัญญานุช    โสรส'),
(958,	'4841030003',	'นางสาวกฤษณา    อุทามนตรี'),
(959,	'4841030004',	'นางสาวสุวิดา    ศรีบัว'),
(960,	'4841030006',	'นางสาวสุนิศา    แก้วคำ'),
(961,	'4841030007',	'นางสาววันวิสา    นาเมืองรักษ์'),
(962,	'4841030009',	'นายอรรถพงศ์    มะด้วง'),
(963,	'4841030010',	'นายวันชัย    แซ่ปัก'),
(964,	'4841030012',	'นายสันติพล    ตันสุพล'),
(965,	'4841060001',	'นางสาววรรณเพ็ญ    เรือนแก้ว'),
(966,	'4841060002',	'นางสาวปัทมา    ปิ่นจันทร์'),
(967,	'4841060003',	'นางสาวสุดารัตน์    น้อยหา'),
(968,	'4841060004',	'นางสาวเบญจมาศ    มาตทวงษ์'),
(969,	'4841060005',	'นางสาวอำพร    ชูนอก'),
(970,	'4841060006',	'นางสาวศศิธร    จุลเถียร'),
(971,	'4841060007',	'นางสาวรสิดา    แสงราม'),
(972,	'4841060008',	'นางสาวกรกนก    หล้าสูงเนิน'),
(973,	'4841060009',	'นางสาวกรรณิกา    ชมภูวิเศษ'),
(974,	'4841060010',	'นางสาวปิยพร    แสนเวียง'),
(975,	'4841060012',	'นางสาวปาริฉัตร    มีจันทร์'),
(976,	'4841060013',	'นางสาวนงเยาว์    แสนเวียง'),
(977,	'4841060014',	'นางสาวรุ่งอรุณ    ตะวิสุทธิ์'),
(978,	'4841060015',	'นางสาวสุนันทา    หลวงเทพ'),
(979,	'4841060016',	'นางสาวอำพร    บุญร่วม'),
(980,	'4841060017',	'นางสาวปราณี    สุนทรสนิท'),
(981,	'4841060018',	'นางสาวสุพัตรา    โพธิ์กัน'),
(982,	'4841060019',	'นายศรายุทธ    น้อยมิ่ง'),
(983,	'4841060020',	'นายกรกวี    แก้วจุมพล'),
(984,	'4841070001',	'นางสาวเบญจมาศ    ซ้อนเสียงดัง'),
(985,	'4841070003',	'นางสาวรุ่งอรุณ    ทองบำรุง'),
(986,	'4841070005',	'นางสาวเบญจวรรณ    บัวบาลบุตร'),
(987,	'4841070007',	'นายพร้อมพงศ์    บุญจรัสรัศมี'),
(988,	'4841070008',	'นายอนุสรณ์    สุวรรณพัฒน์'),
(989,	'4841070009',	'นางสาวอาซีนา    นิแว'),
(990,	'4841070010',	'นางสาวอนงค์นาฎ    ช่วยบุญ'),
(991,	'4841070011',	'นางสาวจุติพร    ทองพูน'),
(992,	'4841070013',	'นายชิตพล    พงษ์แสวง'),
(993,	'4842210001',	'นางสาวฑิฆัมพร    หอมหวล'),
(994,	'4842210003',	'นางสาวเพียงพอ    แปงแก้ว'),
(995,	'4842210004',	'นายจิตรลดา    บุนนาค'),
(996,	'4842210005',	'นายศราวุธ    เกษามา'),
(997,	'4842210006',	'นายพณัฐพงษ์    อัมพรจรัส'),
(998,	'4842210007',	'นางสาวภณศา    แจ่มมีชัย'),
(999,	'4842210008',	'นางสาวสุจิตรา    มงคลชัยชวาล'),
(1000,	'4842210009',	'นางสาวพรศรี    แก้วนิยม');

-- 2023-10-27 00:26:16
