<?php
function mysqli_result($res, $row=0, $col=0) {
    $numrows = mysqli_num_rows($res);
    if ($numrows && $row <= ($numrows - 1) && $row >=0) {
        mysqli_data_seek($res, $row);
        $response_row = (is_numeric($col)) ? mysqli_fetch_row($res) : mysqli_fetch_assoc($res);
        if (isset($response_row[$col])) {
            return $response_row[$col];
        }
    }
    return false;
}

function qSELECT($query, $object = NULL) {
	global $link;
	$result = mysqli_query($link, $query);
	$return = [];
	if($result) {
		$num = mysqli_num_rows($result);
		for ($i=0; $i<$num; $i++) {
			if(!is_null($object)) {
				$row = mysqli_fetch_object($result, MYSQLI_ASSOC);
			}else{
				$row = mysqli_fetch_array($result, MYSQLI_ASSOC);
			}
			$return[$i]=$row;
		}
	}
	return $return;
}

function counting($table, $what) {
	global $link;
	$query = "SELECT COUNT(1) FROM ".$table;
	$result = mysqli_query($link, $query);
	$num = mysqli_result($result, 0, 0);
	return $num;
}

function getById($table, $id) {
	$query = "SELECT * FROM ".$table." WHERE id=".$id." ";
	$result = qSELECT($query);
	if($result) return $result[0];
	else return $result;
}

function getAll($table) {
	$query = "SELECT * FROM ".$table;
	$result = qSELECT($query);
	return $result;
}

function queryToSelect($table, $where, $operator, $zero_value, $key, $value, $id) {
	$ul = '<option value="'.$zero_value.'">Please select</option>';

	$query = "SELECT * FROM ".$table." WHERE `".$where."` ".$operator." ".$zero_value." ";
	$result = qSELECT($query);
	foreach ($result as $row) {
		$ul .= '<option value="'.$row[$key].'" ';
		$ul .= $id == $row[$key] ? "selected" : "" ;
		$ul .= '>'.$row[$value].'</option>';
	}
	return $ul;
}

/**
 * @param table (string) not null
 * @param requestData (array) not null
 * @param columns (array) null
 */
function getDataTable($table,$requestData=[],$columns=null){
	
	if(!empty($requestData)){

		$query = "SELECT * FROM ".$table." WHERE 1 "; 	
		$totalData   = qSELECT($query);
		$totalFiltered = $totalData;

		$sWhere = "";
		if(!empty($columns)){
			if ( $requestData['search']['value'] != "" ){
				$sWhere = " and (";
				for ( $i=0 ; $i<count($columns) ; $i++ ){
					$sWhere .= $columns[$i]." LIKE '%". $requestData['search']['value']."%' OR ";
				}
				$sWhere = substr_replace( $sWhere, "", -3 );
				$sWhere .= ')';
			}
		}

		$query .= $sWhere; 	
		$totalFiltered   = qSELECT($query);

		$query .= " ORDER BY ". $columns[$requestData['order'][0]['column']]."   ".$requestData['order'][0]['dir']."  LIMIT ".$requestData['start']." ,".$requestData['length']."   ";
		$data   = qSELECT($query);

		$result = [
		"draw"            => intval( $requestData['draw'] ),  
		"recordsTotal"    => intval( count($totalData) ),  
		"recordsFiltered" => intval( count($totalFiltered)  ), 
		"data"           => $data   
		];

	}else{
		$result = ['status'=>false,'message'=>'ไม่มี requestData'];
	}
	
	return $result;
}
?>